/* GENERIC */
html {
    height: 100%;
}
body {
    background-color: #f3f3f3;
    color: #000;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    height: 100%;
}
h1,h2,h3,h4,h5 {
    margin: 0;
    padding: 0;
    font-weight: 300;
    color: #2c9b3f;
}

h1,h2,h3,h4,h5,h6 {
    letter-spacing: 1px;
}
hr {
    margin: 5px 0;
}

a {
    color: #2c9b3f;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
    color: #9dcd9d;
}
a.button {
    display: inline-block;
    background-color: #2c9b3f;
    color: #fff;
    line-height: 30px;
    padding: 0 10px 0 25px;
    border-radius: 0 7px 7px 0;
    margin-left: -15px;
    margin-bottom: 10px;
    margin-top: 5px;
}
a.button:hover {
    background-color: #96ca9f;
}
a.button.right {
    display: block;
    padding: 0 55px 0 10px;
    border-radius: 7px 0 0 7px;
    margin-right: -45px;
    text-align: right;
    float: right;
    clear: right;
}
.row {
    position: relative;
    
}
.nopad {
    padding: 0;
}
.nopad-left {
    padding-left: 0;
}
.nopad-right {
    padding-right: 0;
}
.highlight {
    color: #2c9b3f;
}
@media (max-width: 768px) {
    body {
        font-size: 3.7vw;
    }
    table {
        font-size: 3vw;
    }
    h1 {
        font-size: 6.5vw;
        padding: 0 0 18px 0;
    }
    h2 {
        font-size: 5.7vw;
        padding: 0 0 12px 0;
    }
    h3 {
        font-size: 5vw;
        padding: 0 0 10px 0;
    }
    h4 {
        font-size: 4.5vw;
        padding: 0 0 8px 0;
    }
    h5 {
        font-size: 4vw;
        padding: 0 0 8px 0;
    }
    h6 {
        font-size: 3.7vw;
        padding: 0 0 8px 0;
    }
    .mob-half {
        width: 50%;
    }
    a.button {
        line-height: 7vw;
    }
    .nopad-left {
        padding: 0;
    }
    .nopad-right {
        padding: 0;
    }
}
@media (min-width: 768px) {
    body, table {
        font-size: 11px;
    }
    h1 {
        font-size: 30px;
        padding: 0 0 18px 0;
    }
    h2 {
        font-size: 24px;
        padding: 0 0 12px 0;
    }
    h3 {
        font-size: 20px;
        padding: 0 0 10px 0;
    }
    h4 {
        font-size: 16px;
        padding: 0 0 8px 0;
    }
    h5 {
        font-size: 14px;
        padding: 0 0 8px 0;
    }
    h6 {
        font-size: 12px;
        padding: 0 0 8px 0;
    }
}
@media (min-width: 992px) {
    body, table {
        font-size: 12px;
    }
    h1 {
        font-size: 32px;
        padding: 0 0 18px 0;
    }
    h2 {
        font-size: 26px;
        padding: 0 0 12px 0;
    }
    h3 {
        font-size: 22px;
        padding: 0 0 10px 0;
    }
    h4 {
        font-size: 18px;
        padding: 0 0 8px 0;
    }
    h5 {
        font-size: 16px;
        padding: 0 0 8px 0;
    }
    h6 {
        font-size: 14px;
        padding: 0 0 8px 0;
    }
}
@media (min-width: 1200px) {
    body, table {
        font-size: 14px;
    }
    .container {
        width: 1190px;
    }
    h1 {
        font-size: 38px;
        padding: 0 0 20px 0;
    }
    h2 {
        font-size: 30px;
        padding: 0 0 15px 0;
    }
    h3 {
        font-size: 26px;
        padding: 0 0 12px 0;
    }
    h4 {
        font-size: 22px;
        padding: 0 0 10px 0;
    }
    h5 {
        font-size: 18px;
        padding: 0 0 10px 0;
    }
    h6 {
        font-size: 16px;
        padding: 0 0 10px 0;
    }
}
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}
.img-fluid {
    width: 100%;
}

.clear {
    clear: both;
}

.container {
    position: relative;
}
.container .container {
    width: auto !important;
}
section.grey {
    background-color: #d7d7d7;
    width: 100%;
}
section.white {
    background-color: #FFF;
    width: 100%;
}
.boxshadow {
    box-shadow: 0 3px 5px #d9e0e6;
    background: #FFF;
    padding: 15px;
    margin: 0 0 15px 0;
}
.boxshadowdark {
    -webkit-box-shadow: 0px 3px 5px 0px rgba(85,86,87,1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(85,86,87,1);
    box-shadow: 0px 3px 5px 0px rgba(85,86,87,1);
    background: #FFF;
    padding: 15px;
    margin: 0;
}
.marge {
    margin-bottom: 20px;
}
.padge {
    padding-bottom: 20px;
}

/* VALIDATION */

#flashMessage {
    line-height: 26px;
    color: #FFF;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    padding: 20px 0;
    margin: 0;
    z-index: 200;
    position: relative;
}
#flashMessage.message {
    background-color: darkred;
}
#flashMessage.success {
    background-color: darkgreen;
}



@media (max-width: 768px) {

    #flashMessage {
        line-height: 6vw;
        font-size: 4.2vw;
    }
    form div.error-message {
        float: none;
        width: 100%;
    }
    form div.input.captcha div.error-message {
        width: 100%;
    }

}
@media (min-width: 768px) {
    #flashMessage {
        line-height: 20px;
        font-size: 16px;
    }
    form div.error-message {
    }
}
@media (min-width: 992px) {
    #flashMessage {
        line-height: 22px;
        font-size: 18px;
    }
    form div.error-message {
    }
}
@media (min-width: 1200px) {
    #flashMessage {
        line-height: 26px;
        font-size: 22px;
    }
    form div.error-message {
    }
}

/* HEADER */
.header-top {
    border-top: 5px solid #f3f3f3;
    border-bottom: 5px solid #f3f3f3;
    background-color: #FFF;
}
.header-top .row {
    
}
.header-top .row div img {
    width: 100%;
}
.main-logo {
}
.main-logo p, .search-form p {
    margin: 0;
    padding: 0;
    color: #2c9b3f;
}
.search-form p {
    text-align: center;
    font-size: 6vw;
    padding: 0 0 15px 0;
    letter-spacing: 1px;
}
@media (min-width: 768px) {
    .main-logo p {
        margin: -12px 0 0 47px;
        font-size: 9px;
        padding: 0;
    }
}
@media (min-width: 992px) {
    .main-logo p {
        margin: -16px 0 0 64px;
        font-size: 10px;
        padding: 0;
    }
}
@media (min-width: 1200px) {
    .main-logo p {
        margin: -20px 0 0 80px;
        font-size: 11px;
        padding: 0;
    }
}

/* MOBILE MENU */
.navbar-header {
    display: inline-block !important;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.navbar-header .navbar-toggle {
  float: right;
  padding: 10px 5px;
  background-color: #2c9b3f;
}
.navbar-toggle .icon-bar {
    background-color: #FFF;
    width: 100%;
    height: 5px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}
.navbar-header .navbar-brand {
    color: #000;
    padding: 15px 0;
}



.nav-mob {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    font-size: 4vw;
}
.nav-mob .navbar-collapse {
    width: 100%;
}
.nav-mob .navbar-collapse.collapsing {
    width: 100%;
    overflow-x: hidden;
    padding: 0;
    margin-bottom: 15px;
}
.nav-mob .navbar-collapse.in {
    width: 100%;
    z-index: 500;
    overflow-x: hidden;
    padding: 0;
    margin-bottom: 15px;
}
.nav-mob .navbar-collapse.in ul, .nav-mob .navbar-collapse.collapsing ul {
    background-color: #2c9b3f;
    float: none !important;
    width: 100%;
    list-style: outside none none;
    padding: 0;
    margin: 0;
}
.nav-mob .navbar-collapse.in ul li, .nav-mob .navbar-collapse.collapsing ul li {
    float: none !important;
    margin: 0;
    width: 100%;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #FFF;
}
.nav-mob .navbar-collapse.in ul li a, .nav-mob .navbar-collapse.collapsing ul li a {
    color: #FFF;
    display: block;
    line-height: 8.5vw;
    padding: 0 10px;
    width: 100%;
    font-weight: 300;
    text-transform: uppercase;
}
.nav-mob .navbar-collapse.in ul li a:hover, .nav-mob .navbar-collapse.in ul li.current a {
    background-color: #9dcd9d;
    color: #FFF;
    text-decoration: none;
}


@media (max-width: 768px) {
    .navbar-toggle .icon-bar {
        background-color: #FFF;
        width: 100%;
        height: 10px;
    }
    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 8px;
    }
    .navbar-header .navbar-toggle {
        width: 25%;
        margin: 20px 15px 20px 0;
    }
}
@media (max-width: 480px) {
    .navbar-toggle .icon-bar {
        background-color: #FFF;
        width: 100%;
        height: 6px;
    }
    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 6px;
    }
    .navbar-header .navbar-toggle {
        width: 25%;
        margin: 20px 15px 20px 0;
    }
}
@media (max-width: 380px) {
    .header-top .row div[class^="col-xs-"], .header-top .row div[class*=" col-xs-"] {
        padding: 0 5px;
    }
    .navbar-header .navbar-toggle {
        padding: 10px 2px;
        margin: 15px 15px 15px 0;
        width: 22%;
    }
    .navbar-toggle .icon-bar {
        background-color: #FFF;
        width: 100%;
        height: 4px;
    }
    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 4px;
    }
}


/* MENU */

.nav-top {
    
}

.nav-top ul {
    margin: 0;
    padding: 0;
    font-size: 14px;
    float: right;
    width: 100%;
    list-style: outside none none;
}
.nav-top ul li {
    display: inline-block; 
    vertical-align: middle;
    text-align: center;
}
.nav-top ul li a {
    
    color: #2c9b3f;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}
.nav-top ul li a:hover, .nav-top ul li.current a {
    text-decoration: none;
    font-weight: 600;
    color: #9dcd9d;
}

/* SEARCH FORM IN MENU */

.search-form {
    position: absolute;
    top: 0;
    right: 15px;
    margin: 10px 10px 0 0;
}
.search-form input {
    height: 26px;
    line-height: 26px;
}
.search-form input[type=text] {
    border: none;
    padding: 0 5px;
    width: 70%;
    background-color: #ebeff2;
}
.search-form input[type=submit]{
    background-color: #000;
    border: 0 none;
    color: #fff;
    font-weight: normal;
    padding: 0 5px;
    width: 30%;
}
@media (max-width: 768px) {
    .search-form {
        position: relative;
        margin: 10px 0;
        right: auto;
        top: auto;
    }
    .search-form input {
        line-height: 7vw;
        height: 7vw;
    }
}
@media (min-width: 768px) {
    .nav-top ul {
        font-size: 11px;
        line-height: 14px;
        margin: 30px 0 0 0;
    }
    .search-form {
        margin-top: 5px;
    }
    .search-form input {
        height: 16px;
        line-height: 16px;
    }
}
@media (min-width: 992px) {
    .nav-top ul {
        font-size: 12px;
        line-height: 16px;
        margin: 42px 0 0 0;
    }
    .search-form {
        margin-top: 5px;
    }
    .search-form input {
        height: 20px;
        line-height: 20px;
    }
}
@media (min-width: 1200px) {
    .nav-top ul {
        font-size: 13px;
        line-height: 18px;
        margin: 56px 0 0 0;
    }
    .search-form {
        margin-top: 10px;
    }
    .search-form input {
        height: 26px;
        line-height: 26px;
    }
}



/* SLIDER */

.slider-top img {
    width: 100%;
}
.slider-top #slides {
    margin: 0 0 20px 0;
    overflow: hidden;
}
.slider-top #slides .slidesjs-navigation {
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 20px;
    color: #fff;
    display: block;
    font-weight: normal;
    height: 36px;
    line-height: 38px;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 36px;
    z-index: 200;
}
.slider-top #slides .slidesjs-navigation i {
    color: #2c9b3f;
    font-size: 18px;
    height: 36px;
    line-height: 38px;
}
.slider-top #slides .slidesjs-navigation.slidesjs-previous {
    left: 35px;
}
.slider-top #slides .slidesjs-navigation.slidesjs-next {
    right: 35px;
}
.slider-top #slides .slidesjs-navigation.slidesjs-play, #slides .slidesjs-navigation.slidesjs-stop {
    display: none;
}
@media (min-width: 768px) {
    .slider-top #slides {
        height: 224px;
    }
}
@media (min-width: 992px) {
    .slider-top #slides {
        height: 290px;
    }
}
@media (min-width: 1200px) {
    .slider-top #slides {
        height: 360px;
    }
}

/* FEATURED PANEL */

.featured {
    padding: 20px 0;
}
.featured .featured-panel {
    text-align: left;
}

.featured .featured-panel  .featured-content {
    
}
.featured .featured-panel  .featured-content h3 {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    line-height: 20px;
    margin: 10px 0;
    padding: 0;
}
.featured .featured-panel  .featured-content a {
    display: block;
    overflow: hidden;

}

@media (max-width: 768px) {
    .featured .featured-panel {
        margin-bottom: 20px;
    }
    .featured .featured-panel  .featured-content h3 {
        font-size: 4.5vw;
        line-height: 4.8vw;
    }
}
@media (min-width: 768px) {
    .featured .featured-panel  .featured-content h3 {
        font-size: 14px;
        line-height: 15px;
    }
}
@media (min-width: 992px) {
    .featured .featured-panel  .featured-content h3 {
        font-size: 16px;
        line-height: 18px;
    }
}
@media (min-width: 1200px) {
    .featured .featured-panel  .featured-content h3 {
        font-size: 18px;
        line-height: 20px;
    }
    .featured .featured-panel  .featured-content a {
        height: 200px;
    }
}

/* CONTENT */

.content-main {
    margin: 0;
}

/* SUBSCRIBE BANNER */

.subscribe-bottom {
    background-color: #96ca9f;
    margin: 0 0 20px 0;
}
.subscribe-bottom h3,
.subscribe-bottom p {
    line-height: 60px;  
    height: 60px;
    display: block;
    padding: 0;
    margin: 0;
    float: left;
}
.subscribe-bottom h3 {
    font-weight: 600;
    font-size: 18px;
    margin: 0 20px;
    color: #000;
}
.subscribe-bottom p {
    margin: 0 20px;
}
.subscribe-bottom form {
    margin: 0 20px 0 0;
}
.subscribe-bottom form div.input,
.subscribe-bottom form div.submit {
    display: inline-block;
    float: left;
    margin: 17px 0;
    
}
.subscribe-bottom form div.input {
    width: 68%;
}
.subscribe-bottom form div.submit {
    width: 30%;
    padding: 0;
}
.subscribe-bottom form div.input input,
.subscribe-bottom form div.submit input {
    border: none;
    height: 26px;
    line-height: 26px;
    padding: 0 5px;
    width: 100%;
}
.subscribe-bottom form div.submit input {
    background-color: #000;
    border: 0;
    color: #FFF;
    font-weight: normal;
}

@media (max-width: 768px) {
    .subscribe-bottom h3,
    .subscribe-bottom p {
        text-align: center;
        margin: 0;
        width: 100%;
        float: none;
        line-height: 5vw;
        height: auto;
    }
    .subscribe-bottom h3 {
        font-size: 8vw;
        line-height: 13vw;
        height: auto;
    }
    .subscribe-bottom form {
        margin: 0;
    }
    .subscribe-bottom form div.input,
    .subscribe-bottom form div.submit {
        display: block;
        margin: 20px 0;
        padding: 0 15px;
        width: 100%;
    }
    .subscribe-bottom form div.input input,
    .subscribe-bottom form div.submit input {
        border: none;
        height: 7vw;
        line-height: 7vw;
        padding: 0 5px;
        width: 100%;
    }
    .subscribe-bottom form div.submit input {
        background-color: #000;
        border: 0;
        color: #FFF;
        font-weight: normal;
    }
}

/* FOOTER */

.footer-main {
    padding: 20px 0;
}

.footer-main .footer-info {
    text-align: right;
}
.footer-main .footer-copy-left,
.footer-main .footer-copy-right {
    margin: 40px 0 0 0;
}
.footer-main .footer-copy-left {
    
}
.footer-main .footer-copy-right {
    text-align: right;
}

@media (max-width: 768px) {
    
    .footer-main .footer-info {
        text-align: center;
        margin: 20px 0;
    }
    
    .footer-main .footer-copy-left,
    .footer-main .footer-copy-right {
        text-align: center;
    }
}




/* Old Style Carryover */

/* Packages */

#main.packages .headline {
	margin-bottom: 12px;
}
#main.packages .headline .page-caption {
	margin: 0;
}
#main.packages .headline .info .title {
	font-weight: normal;
}

#main.packages .package-area .title {
	font-weight: normal;
}


#main.packages .package-area .more-link h3 {
	font-weight: lighter;
	font-weight: 300;
	margin: 10px 0 5px 0;
	text-align: right;
}
#main.packages .package-area .more-link h4 {
	font-weight: 600;
	text-align: right;
                color: #000;
}
#main.packages .package-area .more-link h5 {
	font-weight: 600;
	margin-bottom:  20px;
	text-align: right;
}
#main.packages .package-area .more-link p {
	margin-bottom: 5px;
	text-align: right;
}
#main.packages .package-area .more-link a {
	display: block;
	font-weight: 600;
	text-align: right;
}

#main.packages .package-area .bonus-area strong {
	text-transform: uppercase;
}



#package-detail .inner {
}
#package-detail h1.title {
	border-bottom: 1px solid #ebeff2;
	font-weight:600;
                margin-bottom: 15px;
}

#package-detail .stay-duration {
	font-weight: 300;
	text-align: right;
}
#package-detail .price {
	color: #2c9b3f;
	text-align: right;
}


.pagination {
	text-align: center;
}
.pagination .pages {
                margin: 0 0 10px 0;
}
.pagination .pages span {
	display: inline-block;
	width: 30px;
	height: 30px;
                line-height: 30px;
	box-shadow: 0 3px 5px #d9e0e6;
                margin: 0 5px;
                font-size: 22px;
}
.pagination .pages span a {
                width: 100%;
                height: 100%;
                display: block;
}
.pagination .pages a:hover,
.pagination .pages a.current {
}
.pagination a.prev,
.pagination a.next {
    display: inline-block;
    font-size: 18px;
    line-height: 30px;
    background-color: transparent;
    color: #2c9b3f;
    padding: 0;
    border-radius: 0;
    margin:0;

}
.pagination .numbers {
                margin: 0 0 10px 0;
                font-size: 18px;
}

@media (max-width: 768px) {
    #main.packages .package-area .title {
                padding: 12px 0;
                text-align: center;
    }
    #main.packages .package-area .more-link h4 {
	font-size: 6vw;
                padding: 12px 0;
    }
    #main.packages .package-area .more-link h5 {
	font-size: 10vw;
    }
    #package-detail .stay-duration {
                font-size: 6vw;
    }
    #package-detail .price {
                font-size: 10vw;
    }
    .pagination .pages span {
                font-size: 4vw;
    }
    .pagination .numbers {
                font-size: 4vw;
    }
}
@media (min-width: 768px) {
    #main.packages .package-area .more-link h4 {
	font-size: 12px;
    }
    #main.packages .package-area .more-link h5 {
	font-size: 32px;
    }
    #package-detail .stay-duration {
                font-size: 14px;
    }
    #package-detail .price {
                font-size: 26px;
    }
    .pagination .pages span {
                font-size: 16px;
    }
    .pagination .numbers {
                font-size: 14px;
    }
}
@media (min-width: 992px) {
    #main.packages .package-area .more-link h4 {
	font-size: 16px;
    }
    #main.packages .package-area .more-link h5 {
	font-size: 36px;
    }
    #package-detail .stay-duration {
                font-size: 16px;
    }
    #package-detail .price {
                font-size: 28px;
    }
    .pagination .pages span {
                font-size: 18px;
    }
    .pagination .numbers {
                font-size: 16px;
    }
}
@media (min-width: 1200px) {
    #main.packages .package-area .more-link h4 {
	font-size: 22px;
    }
    #main.packages .package-area .more-link h5 {
	font-size: 42px;
    }
    #package-detail .stay-duration {
                font-size: 18px;
    }
    #package-detail .price {
                font-size: 32px;
    }
    .pagination .pages span {
                font-size: 22px;
    }
    .pagination .numbers {
                font-size: 18px;
    }
}

/* Tables */
table {
  background: white;
  margin-bottom: 1.25em;
  border: solid 1px #dddddd; 
}
  table thead,
  table tfoot {
    background: whitesmoke;
    font-weight: bold; }
    table thead tr th,
    table thead tr td,
    table tfoot tr th,
    table tfoot tr td {
      padding: 0.5em 0.625em 0.625em;
      color: #222222;
      text-align: left; }
  table tr th,
  table tr td {
    padding: 0.5625em 0.625em;
    color: #222222; }
  table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #f9f9f9; }
  table thead tr th,
  table tfoot tr th,
  table tbody tr td,
  table tr td,
  table tfoot tr td {
    display: table-cell;
}
  
  table tr.header {
      border-bottom: solid 1px #dddddd; 
      background-color: #ebeff2;
  }

  
  /* BREADCRUMB */
  
  .content-main .breadcrumb {
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 25px;
    margin-top: -5px;
    text-transform: uppercase;
    margin: 0 0 15px 0;
    padding: 0;
    background-color: #FFF;
}
.content-main .breadcrumb > * {
    color: #ccc;
}
.content-main .breadcrumb strong {
    color: #555;
    font-weight: normal;
}

@media (max-width: 768px) {
       .content-main .breadcrumb {
           display: none;
       }
}
@media (min-width: 768px) {
    .content-main .breadcrumb {
        font-size: 9px;
     }
}
@media (min-width: 992px) {
    .content-main .breadcrumb {
        font-size: 10px;
     }
}
@media (min-width: 1200px) {
    .content-main .breadcrumb {
        font-size: 12px;
     }
}

/* NEWS SECTION */

div.news-area {
}

div.news-area p.date {
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 15px;
    margin-top: -10px;
    text-transform: uppercase;
    padding: 0;
    color: #ccc;
}

@media (max-width: 768px) {
    div.news-area h2 {
        margin-top:10px;
    }
}

/* ENQUIRY FORM */

form {

}
form div.input {
    display: table;
    margin: 0 0 15px;
    width: 100%;
}
form div.input.captcha {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
form div.input label {
    float: left;
    width: 25%;
    line-height: 30px;
    font-weight: normal;
    margin: 0;
}
form div.input.checkbox {
        width: 100%;
        padding: 0 0 0 25%;
}
form div.input.checkbox label {
        padding: 0;
        width: auto;
}
form div.text input, form div.email input, form div.tel input, form div.captcha input, form div.textarea textarea, form div.selector {
    background-color: #ebeff2;
    border: none;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    width: 75%;
    padding: 0 5px;
}
form div.textarea textarea {
    line-height: 18px;
    height: auto;
    padding: 5px;
}
form div.selector {
    padding: 0 1%;
    width: 50%;
}
form div.selector, form div.selector span, form div.selector select {
    height: 20px;
    line-height: 20px;
}
form div.selector {
    background: rgba(0, 0, 0, 0) url("../img/bg-selector.png") no-repeat scroll 100% 50%;
}
form div.selector span {
    font-size: 11px;
    letter-spacing: 2px;
    margin-right: 20px;
    text-transform: uppercase;
}
form div.checker {
    float: left;
    height: 30px;
    line-height: 30px;
    width: 20px;
    margin: 0 10px 0 0;
}
form div.checker span {
    width: 20px;
    height: 20px;
    background-color: #ebeff2;
    display: block;
    margin: 5px 0;
    position: relative;
    border: 5px solid #ebeff2;
    cursor: pointer;
}
form div.checker span input {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0 !important;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
form div.checker span.checked {
        background-color: #000;
}

form div.input.captcha {
        padding-left: 25%;
}
form div.input.captcha label {
    width: 100%;
}
form div.input.captcha input {
    width: 100%;
}
form div.input.captcha img {
    border: 5px solid #ebeff2;
    width: 100%;
}
form div.button, form div.submit {
    margin: 0;
    padding: 0 0 0 25%;
}
form div.button input, form div.submit input {
    background-color: #000;
    border: 0 none;
    color: #fff;
    line-height: 30px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}



form div.error-message {
    width: 75%;
    margin: 0 0 0 25%;
    padding: 0 5px;
    color: #FFF;
    background-color: darkred;
    font-weight: 300;
    line-height: 30px;
    float: none;
    clear: both;
}
form div.input.captcha div.error-message {
    width: 100%;
    margin: 0;
}
@media (max-width: 768px) {
    form div.input label {
        float: none;
        width: 100%;
        line-height: 30px;
        font-weight: normal;
    }
    form div.text input, form div.email input, form div.tel input, form div.captcha input, form div.textarea textarea, form div.selector {
        width: 100%;
        line-height: 7vw;
        height: 7vw;
    }
    form div.textarea textarea {
        height: auto;
    }
    form div.input.checkbox {
        padding: 0;
        width: 100%;
    }
    form div.input.checkbox label {
        float: left;
    }
    form div.input.captcha {
        padding: 0;
    }
    form div.button, form div.submit {
        padding: 0;
    }
    form div.error-message {
        width: 100%;
        margin: 0;
        line-height: 7vw;
    }
}